@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family:"Franklin Gothic Book";
    src:url("../fonts/Franklin Gothic Book.woff2") format("woff2"),url("../fonts/Franklin Gothic Book.woff") format("woff"),url("../fonts/Franklin Gothic Book.otf") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
    font-family:"Franklin Gothic Medium";
    src:url("../fonts/Franklin Gothic Medium.woff2") format("woff2"),url("../fonts/Franklin Gothic Medium.woff") format("woff"),url("../fonts/Franklin Gothic Medium.otf") format("opentype");
    font-style:normal;font-weight:400;
}

body {
    background: #000;
    color: #fff;
    font-family:"Franklin Gothic Medium";
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
}

.post, .page {
	margin: 0;
    overflow: hidden;
}

.widget {
	margin: 0;
}

#final .bye{
    height: 100vh;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
}

#drive21-logo {
    margin-bottom: 70px;
    width: 300px;
}

@media(min-width: 576px){
    
    #final .bye{
        font-size: 30px;
        line-height: 40px;
    }
    #drive21-logo {
        
        width: 516px;
    }
}